* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 62.5%;
	color: #FFF;
	background-repeat: repeat;
	background-color: #000;
}

#container {
	width: 923px;
	margin-right: auto;
	margin-left: auto;
	min-height: 500px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
}
#container a {
	outline: none;
	border: none;
	
}
#logo {
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	height: 136px;
	width: 923px;
}
#logo h1 a {
	height: 90px;
	width: 250px;
	display: block;
	position: relative;
}
#logo h1 a span {
	display: none;
}
#logo img {
	position: relative;
	left: 860px;
	height: 46px;
	width: 46px;
	top: 80px;
	border: none;
}

#nav {
	height: 64px;
	width: 923px;
	background-image: url(images/spritenav.gif);
	background-repeat: no-repeat;
}
#nav ul {
	height: 64px;
}
#nav ul li {
	display: inline;
}
#nav ul li a {
	display: block;
	height: 64px;
	float: left;
}
#nav ul li a span {
	display: none;
}
#nav ul li#nhome a:link, #nav ul li#nhome a:visited {
	width: 154px;
}
#nav ul li#nabout a:link, #nav ul li#nabout a:visited {
	width: 154px;
}
#nav ul li#nservices a:link, #nav ul li#nservices a:visited {
	width: 154px;
}
#nav ul li#nevents a:link, #nav ul li#nevents a:visited {
	width: 153px;
}
#nav ul li#npatient a:link, #nav ul li#npatient a:visited {
	width: 153px;
}
#nav ul li#ncontact a:link, #nav ul li#ncontact a:visited {
	width: 154px;
}


/*hover styles*/

#nav ul li#nhome a:hover, #nav ul li#nhome a:active {
	width: 154px;
	background: url(images/spritenav.gif) 0 -64px;
}
#nav ul li#nabout a:hover, #nav ul li#nabout a:active {
	width: 154px;
	background: url(images/spritenav.gif) -154px -64px;
}
#nav ul li#nservices a:hover, #nav ul li#nservices a:active {
	width: 154px;
	background: url(images/spritenav.gif) -308px -64px;
}
#nav ul li#nevents a:hover, #nav ul li#nevents a:active {
	width: 153px;
	background: url(images/spritenav.gif) -462px -64px;
}
#nav ul li#npatient a:hover, #nav ul li#npatient a:active {
	width: 153px;
	background: url(images/spritenav.gif) -615px -64px;
}
#nav ul li#ncontact a:hover, #nav ul li#ncontact a:active {
	width: 154px;
	background: url(images/spritenav.gif) -768px -64px;
}

/*end hover styles*/

/*on page styles*/
#dhome #nav ul li#nhome a:link,
#dhome #nav ul li#nhome a:visited,
#dhome #nav ul li#nhome a:hover,
#dhome #nav ul li#nhome a:active {
	width: 154px;
	background: url(images/spritenav.gif) 0 -128px;
}
#dabout #nav ul li#nabout a:link,
#dabout #nav ul li#nabout a:visited,
#dabout #nav ul li#nabout a:hover,
#dabout #nav ul li#nabout a:active {
	width: 154px;
	background: url(images/spritenav.gif) -154px -128px;
}
#dservices #nav ul li#nservices a:link,
#dservices #nav ul li#nservices a:visited,
#dservices #nav ul li#nservices a:hover,
#dservices #nav ul li#nservices a:active {
	width: 154px;
	background: url(images/spritenav.gif) -308px -128px;
}
#devents #nav ul li#nevents a:link,
#devents #nav ul li#nevents a:visited, 
#devents #nav ul li#nevents a:hover,
#devents #nav ul li#nevents a:active {
	width: 153px;
	background: url(images/spritenav.gif) -462px -128px;
}
#dpatient #nav ul li#npatient a:link,
#dpatient #nav ul li#npatient a:visited, 
#dpatient #nav ul li#npatient a:hover,
#dpatient #nav ul li#npatient a:active {
	width: 153px;
	background: url(images/spritenav.gif) -615px -128px;
}
#dcontact #nav ul li#ncontact a:link,
#dcontact #nav ul li#ncontact a:visited, 
#dcontact #nav ul li#ncontact a:hover,
#dcontact #nav ul li#ncontact a:active {
	width: 154px;
	background: url(images/spritenav.gif) -768px -128px;
}




#header {
	background-image: url(images/header.jpg);
	height: 211px;
	width: 923px;
}
#main {
	width: 633px;
	float: left;
	margin-bottom: 15px;
}
#main #service0 h2    {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#main h2 a:link, #main h2 a:visited {
	color: #FFF;
	font-size: 16px;
	text-decoration: none;
}
#main h2 a:hover, #main h2 a:active {
	color: #CCC;
	text-decoration: underline;
	font-size: 16px;
}


#main p {
	color: #FFF;
	font-size: 1.4em;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	line-height: 1.2em;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 220px;
}
#main h3 {
	font-size: 1.8em;
	margin-left: 220px;
	margin-top: 10px;
}
#main h3 a:link, #main h3 a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#main h3 a:hover, #main h3 a:active {
	color: #FFF;
}

#main h5 {
	font-size: 1.4em;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 10px;
}
#main h6 {
	font-size: 1.4em;
	margin-left: 220px;
	margin-top: 15px;
}
#main  a .images {
	border: none;
}

#main p a:link, #main p a:visited {
	color: #F40910;
	text-decoration: none;
	font-weight: bold;
}
#main p a:hover, #main p a:active {
	color: #CCC;
	text-decoration: underline;
}
#main #welcome {
	height: 27px;
}
#main #welcome h2 span {
	display: none;
}
#main #form #form1 #formtable tr .formright p {
	margin-left: 5px;
}
#main .images {
	float: left;
	width: 209px;
	margin-right: 6px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-top: 10px;
}
#main #service1 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.h3left {
	float: left;
}


#main #service2 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#main #service3 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#main #service4 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#main #service5 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#main #service6 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}



#main .images img {
	margin-bottom: 20px;
}

#rightcol {
	float: left;
	margin-bottom: 15px;
	width: 287px;
}
#rightcol  h3 {
	font-variant: small-caps;
	font-size: 1.4em;
}

#rightcol a {
	color: #CCC;
	font-variant: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	outline: none;
	
}
#rightcol a:link, #rightcol a:visited {
	color: #E81F27;
	text-decoration: none;
	font-weight: bold;
}
#rightcol a:hover, #rightcol a:active {
	color: #CCC;
	text-decoration: underline;
}

#rightcol #newshead {
	background-image: url(images/latest.jpg);
	height: 27px;
	width: 287px;
	background-repeat: no-repeat;	
}
#rightcol #newshead h2 span {
	display: none;
}
#rightcol #news1 {
	background-image: url(images/newsbk.jpg);
	height: 84px;
	width: 287px;
	background-repeat: no-repeat;
}

#rightcol #news1 h3 {
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 7px;
}
#rightcol #news1 p {
	color: #FFF;
	padding-left: 20px;
	padding-top: 10px;
	font-style: normal;
}
#rightcol #news1 p a img {
	text-decoration: none;
	border: none;
}

#rightcol #news2 {
	background-image: url(images/newsbk.jpg);
	height: 84px;
	width: 287px;
	background-repeat: no-repeat;
}
#rightcol #news2 h3 {
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 7px;
}
#rightcol #news2 p {
	color: #FFF;
	padding-left: 20px;
	padding-top: 10px;
	font-style: normal;
}
#rightcol #news2 p a img {
	text-decoration: none;
	border: none;
}
#rightcol #news3 {
	background-image: url(images/newsbk.jpg);
	height: 84px;
	width: 287px;
	background-repeat: no-repeat;
}
#rightcol #news3 h3 {
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 7px;
}
#rightcol #news3 p {
	color: #FFF;
	padding-left: 20px;
	padding-top: 10px;
	font-style: normal;
}
#rightcol #news3 p a img {
	text-decoration: none;
	border: none;
}
#rightcol #testimonialhead {
	background-image: url(images/testimonial.jpg);
	height: 27px;
	background-repeat: no-repeat;
	width: 287px;
}
#rightcol #testimonialhead h2 span {
	display: none;
}
#rightcol p  {
	color: #FFF;
	font-size: 1.2em;
	font-style: italic;
	padding-left: 25px;
	padding-right: 7px;
	padding-top: 5px;
	line-height: 1.4em;
}
#rightcol #hours {
	font-size: 1.4em;
	margin-top: 20px;
}
#rightcol #hours h3 {
	margin-bottom: 20px;
	margin-top: 20px;
}
#rightcol #hours table {
	margin-left: 20px;
}
#rightcol #map {
	margin: 20px;
}


#footer {
	clear: left;
	height: 35px;
	width: 923px;
	background-color: #696564;
	color: #FFF;
	padding-top: 9px;
}
#footer #left {
	width: 613px;
	float: left;
	padding-left: 20px;
}
#footer #right {
	padding-left: 45px;
	float: left;
	padding-right: 15px;
}
#footer #right a:link, #footer #right a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer #right a:hover, #footer #right a:active {
	color: #F2171D;
	text-decoration: underline;
}
.home {
	background-image: url(images/welcome_head.jpg);
	height: 27px;
	width: 633px;
}
.aboutus {
	background-image: url(images/about_head.jpg);
	height: 27px;
	width: 633px;
}
.services {
	background-image: url(images/services_head.jpg);
	height: 27px;
	width: 633px;
}


.newpatient {
	background-image: url(images/newpatient_head.jpg);
	height: 27px;
	width: 633px;
}
.hours {
	margin-left: 215px;
	font-size: 14px;
}
.terms {
	background-image: url(images/terms_head.jpg);
	height: 27px;
	width: 633px;
}
.privacy {
	background-image: url(images/privacy_head.jpg);
	height: 27px;
	width: 633px;
}


.events {
	background-image: url(images/events_head.jpg);
	height: 27px;
	width: 633px;
}
.contact {
	background-image: url(images/contact_head.jpg);
	height: 27px;
	width: 633px;
}
#main #form  {
	margin-left: 70px;
	margin-top: 10px;
}
/*form for contact us page*/
#formtable {
	width: 400px;
}

#formtable td {
	height: 24px;
	
}
.formleft {
	text-align: right;
	width: 150px;
	font-size: 1.4em;
	margin-top: 5px;
}
.tableright {
	text-align: right;
}

.formright {
	width: 200px;
}
.formtop {
	text-align: right;
	width: 150px;
	vertical-align: top;
	font-size: 1.4em;
	margin-top: 10px;
}
.required {
	background-color: #CCC;	
}
#mainalt {
	float: left;
	width: 633px;
}
#mainalt h3  {
	font-size: 1.4em;
	padding: 20px;
}
#mainalt ul li {
	font-size: 1.4em;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	text-decoration: none;
	list-style-type: none;
}
#mainalt a:link {
	color: #CCC;
	text-decoration: none;
}
#mainalt a:visited {
	color: #FFF;
	text-decoration: underline;
}
#mainalt a:hover, #mainalt a:active {
	color: #F2171D;
	text-decoration: underline;
}
#main #service0 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.success {
	float: left;
}
.insurance {
	background-image: url(images/insurance_head.jpg);
	height: 27px;
	width: 633px;
}
.redtext {
	color: #E81F27;
}
#main #service7 {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#main .service {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}